[Version]
Name=Минстрой. Индексы изменения сметной стоимости высоковольтных линий электропередачи к ФЕР-2001 на IV квартал 2020 г.
Number=6.0
Date=08.02.2021 11:49:00
ConfirmDocument_1=Письмо от 12 ноября 2020 г. № 45484-ИФ/09
ConfirmDocument_2=Письмо от 18 декабря 2020 г. № 51885-ИФ/09
Developer=ООО «ИНАС+»
Copyright=
; глобальная категория сметных нормативов (CategoryNB)
;     =1 - государственные
;     =2 - территориальные
;     =3 - отраслевые
;     =4 - сметные нормативы г. Москвы
;     =9 - прочие сметные нормативы
CategoryNB=1
Year=2020
; тип периода (Period_Type)
;     =1 - месяц
;     =2 - квартал
;     =3 - полугодие
Period_Type=2
; значение периода (Period)
;     для Period_Type = 1 (месяц):     1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12
;     для Period_Type = 2 (квартал):   I, II, III, IV, 1, 2, 3, 4
;     для Period_Type = 3 (полугодие): I, II, 1, 2
Period=IV
Region_Code=00
Region_Name=Российская Федерация
; количество районов (Number_Of_Rayons)
;     1, 2, 3 ... - натуральное число
Number_Of_Rayons=9
Kod_Rayon_01=10
Rayon_Name_01=Республика Карелия
Kod_Rayon_02=1402
Rayon_Name_02=Республика Саха (Якутия) (2 зона)
Kod_Rayon_03=1404
Rayon_Name_03=Республика Саха (Якутия) (4 зона)
Kod_Rayon_04=19
Rayon_Name_04=Республика Хакасия
Kod_Rayon_05=24
Rayon_Name_05=Красноярский край
Kod_Rayon_06=2701
Rayon_Name_06=Хабаровский край (1 зона)
Kod_Rayon_07=2702
Rayon_Name_07=Хабаровский край (2 зона)
Kod_Rayon_08=3805
Rayon_Name_08=Иркутская область (5 зона)
Kod_Rayon_09=50
Rayon_Name_09=Московская область

[Crypter]
IdDealer=1
TypeBase=8
IdBase=100100
IdGroup=100100
Month=12
Year=20
Crypting=1
KeyType=Sign
